Package: camv-rnd

Scenario: cross_unstable_main_amd64
Date: 2022-12-09 05:00:02

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on libfungw-dev

src:camv-rnd (1.1.0-2) [PTS] [ctrl]
   ↓ librnd3-dev (>= 3.2.0)
librnd3-dev (3.2.2-1) [PTS] [ctrl]
   ↓ libfungw-dev
MISSING